<?xml version="1.0" encoding="utf-8"?>
<com.navdy.hud.app.view.GestureLearningView android:id="@id/callConfirmContainer" android:layout_width="fill_parent" android:layout_height="@dimen/dashboard_box_height"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:id="@id/mainTitle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/carousel_menu_title_margin_top" android:text="@string/carousel_settings_learning_gesture_title" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" style="@style/mainTitle" />
    <View android:id="@id/gesture_progress_indicator" android:background="@drawable/learn_gesture_indicator_background" android:visibility="invisible" android:layout_width="31.0dip" android:layout_height="31.0dip" />
    <FrameLayout android:id="@id/tips_lyt" android:layout_width="fill_parent" android:layout_height="@dimen/gesture_learning_tips_text_height" android:layout_below="@id/mainTitle" android:layout_centerHorizontal="true">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/tips_scroller" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:id="@id/tipsText1" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/Roboto" />
            <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:id="@id/tipsText2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/mainTitle" android:layout_centerHorizontal="true" style="@style/Roboto" />
        </LinearLayout>
    </FrameLayout>
    <ImageView android:id="@id/center_image" android:layout_width="80.0dip" android:layout_height="80.0dip" android:layout_marginTop="18.0dip" android:src="@drawable/icon_settings_learning_to_gesture" android:layout_below="@id/tips_lyt" android:layout_centerHorizontal="true" />
    <com.navdy.hud.app.ui.component.ChoiceLayout android:id="@id/choiceLayout" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="25.0dip" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
    <LinearLayout android:orientation="horizontal" android:id="@id/lyt_left_swipe" android:layout_width="wrap_content" android:layout_height="50.5dip" android:layout_marginTop="14.0dip" android:layout_marginRight="@dimen/gesture_icon_margin_from_center_image" android:layout_toLeftOf="@id/center_image" android:layout_alignTop="@id/center_image">
        <TextView android:textSize="20.0sp" android:textColor="@color/cyan" android:layout_gravity="center_vertical" android:id="@id/txt_left" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="10.0dip" android:text="@string/left" android:alpha="0.0" style="@style/Roboto" />
        <ImageView android:layout_gravity="center_vertical" android:layout_width="33.0dip" android:layout_height="16.0dip" android:layout_marginRight="7.0dip" android:src="@drawable/left_gesture_arrow" />
        <FrameLayout android:layout_width="28.599976dip" android:layout_height="50.5dip">
            <ImageView android:id="@id/img_left_hand" android:layout_width="28.599976dip" android:layout_height="50.5dip" android:src="@drawable/hand" />
            <ImageView android:id="@id/img_left_hand_overlay" android:layout_width="28.599976dip" android:layout_height="50.5dip" android:src="@drawable/hand_selected" android:alpha="0.0" />
        </FrameLayout>
    </LinearLayout>
    <LinearLayout android:orientation="horizontal" android:id="@id/lyt_right_swipe" android:layout_width="wrap_content" android:layout_height="50.5dip" android:layout_marginLeft="@dimen/gesture_icon_margin_from_center_image" android:layout_marginTop="14.0dip" android:layout_toRightOf="@id/center_image" android:layout_alignTop="@id/center_image">
        <FrameLayout android:layout_width="28.599976dip" android:layout_height="50.5dip" android:layout_marginRight="7.0dip">
            <ImageView android:id="@id/img_right_hand" android:layout_width="28.599976dip" android:layout_height="50.5dip" android:src="@drawable/hand" />
            <ImageView android:id="@id/img_right_hand_overlay" android:layout_width="28.599976dip" android:layout_height="50.5dip" android:src="@drawable/hand_selected" android:alpha="0.0" />
        </FrameLayout>
        <ImageView android:layout_gravity="center_vertical" android:layout_width="33.0dip" android:layout_height="16.0dip" android:layout_marginRight="10.0dip" android:src="@drawable/right_gesture_arrow" />
        <TextView android:textSize="20.0sp" android:textColor="@color/cyan" android:layout_gravity="center_vertical" android:id="@id/txt_right" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/right" android:alpha="0.0" style="@style/Roboto" />
    </LinearLayout>
</com.navdy.hud.app.view.GestureLearningView>